@font-face {
  font-family: Exo Variablefont Wght;
  src: url('../fonts/Exo-VariableFont_wght.woff2') format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --maroli-red: #ff3535;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-section {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.hero-section.smaller {
  background-image: url('../images/Iznajmljivanje-masine-za-masinsko-pranje-podova-Maroli.jpeg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  height: 60vh;
}

.background-video {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
}

.bg-overlay {
  z-index: 2;
  background-image: radial-gradient(circle, #0000 78%, #000), linear-gradient(#00000080, #00000080);
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-content {
  z-index: 3;
  position: relative;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 3px 10px #0009;
  margin-bottom: 20px;
  font-family: Exo Variablefont Wght, Arial, sans-serif;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1;
}

.heading.smaller {
  font-size: 3rem;
}

.hero-content-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: var(--maroli-red);
  border-radius: 15px;
  padding: 15px 30px;
  font-family: Exo, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
}

.button:hover {
  background-color: #ff3535b3;
}

.body {
  font-family: Exo Variablefont Wght, Arial, sans-serif;
}

.primary-button {
  border: 2px solid var(--maroli-red);
  background-color: var(--maroli-red);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px 30px;
  font-size: 1.2rem;
  line-height: 1;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.primary-button-text {
  z-index: 2;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 2px 1px 3px #00000080;
  font-size: 1.2rem;
  line-height: 1;
  text-decoration: none;
  position: relative;
}

.primary-button-overlay {
  z-index: 1;
  background-color: #fff;
  border-radius: 50%;
  width: 0;
  height: 0;
  position: absolute;
}

.secondary-button {
  border: 2px solid #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 15px 30px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.secondary-button-overlay {
  z-index: 1;
  background-color: #fff;
  border: 2px #fff;
  border-radius: 50%;
  width: 0;
  height: 0;
  position: absolute;
}

.section-why {
  padding: 5%;
  position: relative;
}

.section-background {
  z-index: 0;
  opacity: .1;
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.section-why-content {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  display: flex;
  position: relative;
}

.section-heading {
  text-align: center;
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 1;
}

.section-heading.white {
  color: #fff;
}

.why-box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 300px;
  display: flex;
}

.why-image {
  width: 150px;
  height: 150px;
}

.heading-3 {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1;
}

.heading-3.smaller {
  font-size: 1.2rem;
  font-weight: 600;
}

.section-heading-two {
  text-align: center;
  text-transform: uppercase;
  font-size: 1rem;
  line-height: 1;
}

.section-heading-two.white {
  color: #fff;
  text-decoration: none;
}

.section-heading-two.white.left {
  text-align: left;
}

.section-heading-two.white.link {
  font-size: 1rem;
}

.section-heading-two.margin-bottom {
  text-transform: uppercase;
  margin-bottom: 50px;
}

.section-heading-two.margin-bottom.larger {
  font-size: 1.3rem;
}

.section-gallery {
  background-color: #000;
  padding: 5%;
  position: relative;
}

.gallery-container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  display: flex;
}

.bfa-container {
  width: 50%;
}

.bas-wrapper {
  border: 0 solid #fff;
  border-radius: 15px;
  width: 100%;
  max-width: 946px;
  height: 536px;
  position: relative;
  overflow: hidden;
}

.bas-image-before {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.bas-image-after-h {
  z-index: 1;
  object-fit: cover;
  width: 50%;
  height: 100%;
  margin-left: auto;
  display: block;
  position: absolute;
  inset: 0;
}

.bas-handle-h {
  z-index: 2;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bas-icon-regular {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.bas-line-h {
  z-index: 1;
  background-color: #fff;
  width: 2px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}

.bas-label-before-h {
  z-index: 3;
  background-color: var(--maroli-red);
  color: #fff;
  cursor: pointer;
  border-radius: 6px;
  padding: 10px 15px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  top: 24px;
  left: 24px;
}

.bas-label-after-h {
  z-index: 3;
  background-color: var(--maroli-red);
  color: #fff;
  cursor: pointer;
  border-radius: 6px;
  padding: 10px 15px;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  top: 24px;
  right: 24px;
}

.gallery-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 50%;
  height: 536px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image {
  object-fit: cover;
  border-radius: 15px;
  width: 100%;
  height: 251px;
}

.plus-gallery-div {
  width: 100%;
  height: 251px;
  position: relative;
}

.image-2 {
  z-index: 1;
  filter: blur(10px);
  object-fit: cover;
  border-radius: 15px;
  width: 100%;
  height: 100%;
  position: relative;
}

.plus-container {
  z-index: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.heading-4 {
  z-index: 3;
  background-color: var(--maroli-red);
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px;
  font-size: 1.5rem;
  line-height: 1;
  display: flex;
  position: relative;
}

.lightbox-overlay {
  z-index: 4;
  background-color: var(--maroli-red);
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  display: flex;
  position: absolute;
  inset: 50% 0% 0% 50%;
  transform: translate(-50%, -50%);
}

.heading-5 {
  opacity: 0;
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1;
}

.section-pricing {
  padding-top: 5%;
  padding-bottom: 5%;
  position: relative;
  overflow: hidden;
}

.section-pricing.no-top {
  padding-top: 0%;
}

.price-block {
  background-color: var(--maroli-red);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 15px 5%;
  display: flex;
  position: relative;
}

.price-block.white {
  background-color: #fff;
}

.heading-6 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  line-height: 1;
}

.heading-6.black {
  color: #333;
}

.heading-6.black.margins {
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
}

.price-heading {
  width: 30%;
}

.heading-7 {
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
}

.heading-7.black {
  color: #333;
}

.price-price {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  display: flex;
}

.small-od {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
}

.small-od.black {
  color: #333;
}

.section-sta-spada {
  background-color: #000;
  padding: 5%;
  position: relative;
}

.section-sta-spada.white {
  background-color: #fff;
  padding-top: 150px;
}

.section-sta-spada.white.smaller-top-margin {
  padding-top: 5%;
}

.section-sta-spada.white.flex {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.sta-spada {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: none;
  padding-top: 50px;
  display: flex;
}

.sta-spada.contra {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
}

.image-3 {
  object-fit: cover;
  border-radius: 15px;
  width: 45%;
  height: 100%;
  min-height: 500px;
  max-height: 500px;
}

.image-3.full {
  width: 100%;
  height: auto;
  min-height: auto;
}

.image-3.no-max {
  max-height: none;
}

.text-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 45%;
  height: 100%;
  display: flex;
}

.text-container.full {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}

.text-block {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.3rem;
}

.text-block.bolder {
  font-weight: 900;
}

.text-block.black {
  color: #333;
}

.section-faq {
  padding: 5%;
  position: relative;
  overflow: hidden;
}

.faq-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.faq-qa {
  width: 90%;
}

.faq-number {
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--maroli-red);
  color: #fff;
  width: 10%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5rem;
  line-height: 1;
}

.faq-q {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 1;
}

.heading-8 {
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1;
}

.footer {
  background-color: #000;
  width: 100%;
  padding: 5%;
}

.footer-upper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  display: flex;
}

.red-line {
  background-color: var(--maroli-red);
  width: 100%;
  height: 2px;
}

.social-box {
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.social-img-small {
  width: 2rem;
  height: 2rem;
  margin-right: 15px;
}

.social-link {
  color: #fff;
  font-size: 2rem;
  line-height: 1;
  text-decoration: none;
  transition: all .2s;
}

.social-link:hover {
  color: var(--maroli-red);
}

.social-link.goblack:hover {
  color: #333;
}

.link {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.2rem;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
  display: block;
}

.link:hover {
  color: #ff3535;
}

.link.slim {
  font-weight: 400;
}

.social-box-2 {
  padding: 10px;
  transition: all .2s;
}

.social-box-2:hover {
  background-color: #ff3535;
  border-radius: 50%;
}

.footer-header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-style: solid none none;
  border-width: 2px 1px 1px;
  border-color: var(--maroli-red) black black;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: none;
  padding-top: 30px;
  display: grid;
}

.logo-block {
  z-index: 4;
  width: 200px;
  position: relative;
}

.logo-block.zero {
  z-index: 0;
}

.image-9 {
  width: 3rem;
  height: 3rem;
}

.content-header {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.content-header.contra {
  justify-content: flex-end;
  align-items: center;
}

.content-header-small {
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 10px;
  margin-left: 15px;
  font-size: 1.2rem;
  font-style: italic;
  line-height: 1;
}

.content-header-small.straight {
  text-transform: none;
  font-style: normal;
  font-weight: 400;
}

.content-header-small.straight.nomargin {
  margin-left: 0;
}

.footer-box {
  position: relative;
}

.footer-box.toright {
  text-align: right;
}

.navigation {
  z-index: 10;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #fff6;
  border: 1px solid #ffffff2e;
  border-radius: 100px;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  padding: 30px 20px;
  display: flex;
  position: fixed;
  top: 20px;
  left: 5%;
  box-shadow: 0 2px 7px 2px #0006;
}

.link-block {
  width: 150px;
}

.menu-links {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.menu-link {
  color: #333;
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  transition: all .2s;
}

.menu-link:hover {
  color: var(--maroli-red);
}

.menu-icon-block {
  z-index: 6;
  display: none;
  position: relative;
}

.menu-icon-wrapper {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  cursor: pointer;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 48px;
  height: 48px;
  display: flex;
  position: relative;
}

.menu-icon-top {
  z-index: 2;
  background-color: #000;
  width: 32px;
  height: 2px;
  position: relative;
}

.menu-icon-mid {
  z-index: 2;
  width: 32px;
  height: 2px;
  position: relative;
}

.menu-icon-mid-upper {
  background-color: #000;
  width: 32px;
  height: 2px;
  transition: all .2s;
  position: absolute;
  inset: 0%;
}

.menu-icon-mid-lower {
  background-color: #000;
  width: 32px;
  height: 2px;
  position: absolute;
}

.menu-icon-bottom {
  z-index: 2;
  background-color: #000;
  width: 32px;
  height: 2px;
  position: relative;
}

.menu-icon-bg {
  z-index: 0;
  pointer-events: none;
  background-color: #ff3535;
  border-radius: 50%;
  width: 0%;
  height: 0%;
  position: absolute;
  inset: 50% 0% 0% 50%;
  transform: translate(-50%, -50%);
}

.big-menu-box {
  display: none;
}

.nav-block {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.body-2 {
  font-family: Exo, sans-serif;
}

.heading-9 {
  text-align: center;
  font-size: 3rem;
  line-height: 1;
}

.top-divider {
  height: 50px;
  padding-top: 150px;
}

.cta {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 5%;
  display: flex;
}

.heading-10 {
  text-align: center;
  text-transform: uppercase;
  font-size: 2rem;
  line-height: 1;
}

.price-block-overlay-white {
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.price-block-overlay {
  z-index: 8;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.price-block-overlay.red {
  background-color: var(--maroli-red);
}

.faq-overlaz {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.faq-ol-1, .faq-ol-2, .faq-ol-3, .faq-ol-4 {
  background-color: var(--maroli-red);
  width: 25%;
  height: 100%;
}

.socials {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--maroli-red);
  border-radius: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 70%;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.cursor-wrapper-fixed {
  z-index: 15;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.cursor-circle-1 {
  background-color: #ff353580;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  position: absolute;
}

.cursor-circle-2 {
  background-color: #ff3535b3;
  border-radius: 50%;
  width: 0;
  height: 0;
  position: absolute;
}

.cursor-circle-3 {
  background-color: #ff353559;
  border-radius: 50%;
  width: 0;
  height: 0;
  position: absolute;
}

.cursor-circle {
  z-index: 30;
  background-color: #ff353580;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  position: relative;
}

.heading-11 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 500;
}

.blog-list {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.blog-item {
  width: 100%;
  display: flex;
  box-shadow: 2px 3px 10px #0006;
}

.image-10 {
  object-fit: cover;
  width: 40%;
  height: 100%;
  min-height: 400px;
}

.blog-item-info {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 70%;
  min-height: 400px;
  padding: 30px;
  display: flex;
}

.body-3 {
  font-family: Exo Variablefont Wght, Arial, sans-serif;
}

.text-block-2 {
  color: #fff;
}

.link-2 {
  color: #fff;
  text-decoration: none;
  transition: all .2s;
}

.link-2:hover {
  color: var(--maroli-red);
}

.bit-larger {
  font-size: 1.4rem;
}

.dropdown-toggle {
  padding-left: 0;
  padding-right: 20px;
}

.icon {
  margin-right: 0;
}

.nav-link {
  color: #00163b;
  text-transform: uppercase;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: all .2s;
}

.nav-link:hover {
  color: #2cb6ff;
}

.dropdown-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #fff9;
  border-radius: 15px;
  flex-flow: column;
  padding: 15px;
  display: none;
}

.dropdown-list.w--open {
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  background-color: #ffffffb3;
  border-radius: 15px;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.locales-wrapper {
  border-radius: 30px;
  padding: 15px;
}

.locales-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.container {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.phones-container {
  z-index: 99;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.phone-block {
  cursor: pointer;
  background-color: #01bb00;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .2s;
  display: flex;
}

.phone-block:hover {
  scale: 1.1;
}

.phone-block.viber {
  background-color: #7360ec;
}

.image-11 {
  border-radius: 50%;
  width: 55px;
  height: 55px;
}

.image-11.smaller {
  width: 45px;
  height: 45px;
  margin-bottom: -5px;
  margin-left: -5px;
}

@media screen and (max-width: 991px) {
  .section-heading {
    font-size: 2.5rem;
  }

  .heading-6 {
    font-size: 2rem;
  }

  .sta-spada {
    flex-flow: column;
  }

  .image-3 {
    width: 100%;
    min-height: 300px;
    margin-top: 20px;
  }

  .text-container {
    width: 100%;
  }

  .faq-number {
    margin-right: 20px;
  }

  .footer-upper {
    flex-flow: column;
  }

  .footer-upper-left {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .social-link.goblack {
    font-size: 1.6rem;
  }

  .footer-header {
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: column;
  }

  .content-header {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .content-header.contra {
    flex-flow: row;
  }

  .menu-links {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .menu-link {
    font-size: 1rem;
  }

  .heading-9 {
    font-size: 2.5rem;
  }

  .top-divider {
    height: auto;
  }

  .socials {
    width: 80%;
  }

  .cursor-wrapper-fixed {
    display: none;
  }

  .blog-item {
    flex-flow: column;
  }

  .image-10, .blog-item-info {
    width: 100%;
  }

  .dropdown-toggle {
    padding-right: 0;
  }

  .icon {
    display: none;
  }

  .nav-link {
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 4rem;
  }

  .hero-content-buttons {
    flex-flow: column;
  }

  .primary-button-text {
    font-size: 1rem;
  }

  .section-heading {
    font-size: 2rem;
  }

  .why-box {
    width: 100px;
  }

  .why-image {
    width: 75px;
    height: 75px;
  }

  .heading-3 {
    font-size: 1rem;
  }

  .gallery-container {
    flex-flow: column;
  }

  .bfa-container {
    width: 100%;
  }

  .gallery-block {
    flex-flow: row;
    width: 100%;
    height: auto;
  }

  .price-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .heading-6 {
    text-align: center;
    font-size: 2rem;
  }

  .price-heading {
    width: 100%;
  }

  .heading-7 {
    text-align: center;
  }

  .price-price {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .navigation {
    box-shadow: none;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #0000;
    border-style: none;
    padding: 0;
  }

  .menu-links {
    display: none;
  }

  .menu-link {
    font-size: 2rem;
    font-weight: 600;
  }

  .menu-icon-block {
    display: block;
  }

  .menu-icon-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .big-menu-box {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #fff6;
    border-radius: 50px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 90vw;
    margin-left: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 0;
    display: none;
    position: absolute;
    top: 90px;
    box-shadow: 0 2px 7px 2px #0006;
  }

  .nav-block {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #fff6;
    border: 1px solid #ffffff2e;
    border-radius: 100px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 15px 20px;
    display: flex;
    box-shadow: 0 2px 7px 2px #0006;
  }

  .heading-9 {
    font-size: 2rem;
  }

  .top-divider {
    height: auto;
  }

  .socials {
    width: 80%;
  }

  .image-10, .blog-item-info {
    min-height: 300px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    text-shadow: none;
    font-size: 2.5rem;
  }

  .heading.smaller {
    font-size: 2.5rem;
  }

  .hero-content-buttons {
    flex-flow: column;
  }

  .primary-button.invisible, .secondary-button.invisible {
    display: none;
  }

  .section-background {
    display: block;
  }

  .section-heading {
    font-size: 1.8rem;
  }

  .section-heading.white {
    text-transform: uppercase;
    width: 100%;
  }

  .heading-3.smaller {
    font-size: 1rem;
  }

  .heading-3.left, .section-heading-two.white.left {
    text-align: left;
  }

  .gallery-block {
    flex-flow: column;
  }

  .section-pricing.no-top {
    border-bottom: 2px solid #000;
  }

  .price-block {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .heading-6, .heading-6.black {
    font-size: 1.6rem;
  }

  .heading-6.black.margins {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .faq-block {
    padding-left: 0%;
    padding-right: 0%;
  }

  .faq-number {
    width: auto;
  }

  .social-box.down {
    flex-flow: column;
  }

  .social-img-small {
    width: 1.5rem;
    height: 1.5rem;
  }

  .social-link {
    font-size: 1.5rem;
  }

  .social-link.goblack, .link {
    font-size: 1rem;
  }

  .footer-header {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
  }

  .content-header.contra {
    justify-content: center;
    align-items: center;
  }

  .content-header-small {
    white-space: normal;
    font-size: 1rem;
  }

  .navigation {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .menu-link {
    font-size: 1.2rem;
  }

  .big-menu-box {
    display: none;
    top: 90px;
  }

  .heading-9 {
    font-size: 1.8rem;
  }

  .top-divider {
    height: auto;
    padding-top: 150px;
  }

  .heading-10 {
    font-size: 1.8rem;
  }

  .socials {
    width: 100%;
  }

  .heading-11 {
    font-size: 20px;
  }

  .image-10 {
    min-height: 200px;
  }

  .dropdown-toggle {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .dropdown-toggle.w--open {
    padding-top: 0;
    padding-bottom: 0;
  }

  .icon {
    display: none;
  }

  .nav-link {
    text-align: center;
    font-size: 2rem;
  }

  .dropdown-list.w--open {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #0000;
    padding: 16px 0 0;
    display: flex;
    position: relative;
  }

  .dropdown {
    flex-flow: column;
    display: flex;
  }
}

#w-node-_6f2f6c57-84b4-406e-3f15-d04abfd04ac6-bfd04aae {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_6f2f6c57-84b4-406e-3f15-d04abfd04ac6-bfd04aae {
    grid-column-end: 3;
  }

  #w-node-_6f2f6c57-84b4-406e-3f15-d04abfd04acf-bfd04aae {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_6f2f6c57-84b4-406e-3f15-d04abfd04ac6-bfd04aae {
    grid-column-end: 2;
  }
}


@font-face {
  font-family: 'Exo Variablefont Wght';
  src: url('../fonts/Exo-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}